/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

h2 {
font-size: 24px;
color: #896F6F!important;
font-family: "Futura-pt", sans-serif!important;
	margin-bottom: 12px;
	margin-top: 12px;
	font-weight: bold;
}

.et_pb_button, .et_pb_button2 {
font-family: "Futura-pt", sans-serif!important;
}

blockquote {
	margin-left: 40px!important;
}
/*top menu right padding */

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
	
	.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 30px!important;
}
	#top-header .container {
    padding-top: 0.15em;
}

	#top-header #et-info  {
    padding-top: 0.25em!important;
		    padding-bottom: 0.15em!important;
}
	
  ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 6em; 
	  line-height: 18px;
}
	
	  ul#top-menu li li { 
    margin-top: 1em; 
}
	.menu-item-37 {
		padding-right: 0px!important;
	}
			  #top-menu a {
    font-size: 21px!important;
				      font-weight: 300!important;

}
	
	.menu-item a{
			 transform: scaleY(1.26); 
	}
	
		.et_pb_promo_description h1 {
font-size: 3.8em!important;
}
	
	/* center logo in nav list */
.et_header_style_split #top-menu-nav {
    margin-right: -0em!important;
}
	
	.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
	
	#postheader1{
	    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 0px!important;
    padding-top: 0em;
    padding-bottom: 0;
		width: 89%;
}

.mainheading {
	border-width: 2px;
    border-color: #ffffff;
	border-style: solid;
	padding-top: 1em!important;
    padding-bottom: 1em!important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
	text-align: center;
	padding-left: 1em!important;
    padding-right: 1em!important;
}

.blogtitle {
	padding: 2em;
	text-align: center;
	font-family: "Prohibition", sans-serif!important;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
    line-height: 1.2em;
    font-size: 3.8em!important;
	padding-bottom: 2em!important;
}

	.transitionheading {
		font-family: "Prohibition", sans-serif!important;
font-style: normal;
font-weight: 700;
	color: #000000;
	font-size: 1.6em!important;
	letter-spacing: 1px;
	padding-bottom: .4em!important;
}
	
	#top-menu img{
	margin-top: 50px;
}

}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

	
	/* center logo in nav list */
.et_header_style_split #top-menu-nav {
    margin-right: -18px;
}
			  #top-menu a {
    font-size: 20px!important;
	transform: scaleY(1.1); 
	}


	
		.et_pb_promo_description h1 {
font-size: 2em!important;
}
	
	.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
	
	#postheader1{
	    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 0px!important;
    padding-top: 0em;
    padding-bottom: 0;
		width: 89%;
}

.mainheading {
	border-width: 2px;
    border-color: #ffffff;
	border-style: solid;
	padding-top: 1em!important;
    padding-bottom: 1em!important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
	text-align: center;
	padding-left: 1em!important;
    padding-right: 1em!important;
}

.blogtitle {
padding: 1em;
	text-align: center;
	font-family: "Prohibition", sans-serif!important;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
    line-height: 1.2em;
    font-size: 3.8em!important;
	padding-bottom: 2em!important;
}
	
	.transitionheading {
		font-family: "Prohibition", sans-serif!important;
font-style: normal;
font-weight: 700;
	color: #000000;
	font-size: 1.6em!important;
	letter-spacing: 1px;
	padding-bottom: .4em!important;
}

#top-menu img{
	margin-top: 40px!important;
}
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
   ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 10px !important; 
}
	
		  #top-menu a {
    font-size: 20px!important;

}
	
		.et_pb_promo_description h1 {
font-size: 2em;
}
	
	#shiftnav-toggle-main {
		min-height: 80px;
	}
	
	.hero-section {
    padding-top: 40px;
    padding-bottom: 40px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
	
	#postheader1{
	    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 0px!important;
    padding-top: 0em;
    padding-bottom: 0;
		width: 89%;
}

.mainheading {
	border-width: 2px;
    border-color: #ffffff;
	border-style: solid;
	padding-top: 1em!important;
    padding-bottom: 1em!important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
	text-align: center;
	padding-left: 1em!important;
    padding-right: 1em!important;
}

.blogtitle {
padding: 1em;
	text-align: center;
	font-family: "Prohibition", sans-serif!important;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
    line-height: 1.2em;
    font-size: 3.8em!important;
	padding-bottom: 2em!important;
}
.transitionheading {
		font-family: "Prohibition", sans-serif!important;
font-style: normal;
font-weight: 700;
	color: #000000;
	font-size: 1.4em!important;
	letter-spacing: 1px;
	padding-bottom: .4em!important;
	line-height: 1.2em;
}

.transitionheading p {
	padding-top: .8em!important;
	}
#top-menu img{
	margin-top: 50px;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 10px !important; 
}
	  
	  #top-menu a {
    font-size: 22px!important;

}
	  
	  	.hero-section {
    padding-top: 40px;
    padding-bottom: 40px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
	  
	  #postheader1{
	    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 0px!important;
    padding-top: 0em;
    padding-bottom: 0;
		width: 89%;
}

.mainheading {
	border-width: 2px;
    border-color: #ffffff;
	border-style: solid;
	padding-top: 1em!important;
    padding-bottom: 1em!important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
	text-align: center;
	padding-left: 1em!important;
    padding-right: 1em!important;
}

.blogtitle {
padding: 1em;
	text-align: center;
	font-family: "Prohibition", sans-serif!important;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
    line-height: 1.2em;
    font-size: 3.8em!important;
	padding-bottom: 2em!important;
}
	  .transitionheading {
		font-family: "Prohibition", sans-serif!important;
font-style: normal;
font-weight: 700;
	color: #000000;
	font-size: 1.4em!important;
	letter-spacing: 1px;
	padding-bottom: .4em!important;
	line-height: 1.2em;
}
#top-menu img{
	margin-top: 50px;
}
}


#et_top_search { 
    margin-left: 40px !important; 
}

#top-menu {
	margin-top: -32px;
}


/* Overlapping logo */
@media only screen and (max-width: 980px) {
#logo {
min-height: 100px;
}
}

@media only screen and (min-width: 981px) {
#logo {
min-height: 120px;
	max-width: none!important;
}
	#top-menu img{
	margin-top: 50px;
}
}

#et-top-navigation {
    padding-top: 16px!important;
}


/* Move mobile menu from default */
@media only screen and (max-width: 767px) {
    #header_meta {
        display: none;
    }
		#shiftnav-toggle-main {
		min-height: 80px;
	}
	
	.et_pb_promo_description h1 {
font-size: 2em!important;
}
	
	.transitionheading {
line-height: 1em!important;
}
	
	.hero-section {
    padding-top: 20px;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
	.type-post .et_pb_section {
    padding: 2px 0!important;
}
	
	.et_pb_row, .et_pb_column .et_pb_row_inner {
padding: 2px 0!important;
}
	.single h1.entry-title {
font-size: 24px !important;
}
	 /* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title {
text-align: left;
padding-left: 0px;
padding-right: 8px;
font-weight: 500;
color: black;
	font-family: "Prohibition", sans-serif!important;
}
	
h2 {
font-size: 2em;
font-weight: 400;
color: black;
	font-family: "Prohibition", sans-serif!important;
}
	
	#postheader1{
	    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 0px!important;
    padding-top: 0em;
    padding-bottom: 0;
		width: 89%;
}

.mainheading {
	border-width: 2px;
    border-color: #ffffff;
	border-style: solid;
	padding-top: 1em!important;
    padding-bottom: 1em!important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
	text-align: center;
	padding-left: 1em!important;
    padding-right: 1em!important;
}

.blogtitle {
	padding: 1.4em;
	text-align: center;
	font-family: "Prohibition", sans-serif!important;
	font-size: 3.8em !important;
}
	
	.et_pb_newsletter.et_pb_newsletter_layout_right_left .et_pb_newsletter_form {
    padding-right: 0px!important;
}

}

/* Top bar alignment */
#et-info {
	    width: 100%;
}
/* change phone number to right side top bar */
#et-info-phone{
    display: inline-block;
    float: right;
}
/* remove header smaller screens */
@media all and (max-width: 980px) {
	#top-header {
		display: none;
	}
	/*#et-main-area {
		margin-top: -40px;
	}*/
}
/* keep logo from collapsing */
.centered-inline-logo-wrap {
	width: 288px!important;
}
/* remove search from main nav */
#et_top_search {
	display: none;
}

/* home page call out */ 
.et_pb_promo_description h1 {
	font-family: "Prohibition", sans-serif!important;
font-style: normal;
font-weight: 700;
	color: #388986;
	letter-spacing: 2px;
	    line-height: 1.2em;
	 font-size: 30px;
}

/* home page three column font */ 
.HomePage3ColHeading h4{
	font-family: "Prohibition", sans-serif!important;
font-style: normal;
font-weight: 700;
 color: #ffffff!important;;
 font-size: 2.4em!important;
 letter-spacing: 2px;
 line-height: 1.2em;
}

#top-menu a {
font-family: "Prohibition", sans-serif;
font-style: normal;
font-weight: 300;
	color: #388986;
	
}

/* Make Divi Centered and Centered Inline Logo Header Bars Look Like The Default Header Bar On Mobile */
@media all and (max-width: 980px) {
/* align header container text to left */
    .et_header_style_centered #main-header .container,
    .et_header_style_split #main-header .container {
        text-align: left;
    }
/* set max width for logo container and bring it above the navigation bar to make it clickable */
    .et_header_style_centered header#main-header .logo_container,
    .et_header_style_split header#main-header .logo_container {
        position:relative;
        z-index: 2;
       /* max-width: 50%;*/
    }
/* move split header logo to left */
    .et_header_style_split header#main-header .logo_container {
      /*  float: left; */
    }
/* prevent the split header logo from shrinking by increasing its max width */
    .et_header_style_split #logo {
        max-width: 100%;
    }
	
/* adjust top navigation alignment */
    .et_header_style_centered #main-header div#et-top-navigation,
    .et_header_style_split #main-header div#et-top-navigation {
        position: absolute;
    }
/* make "select page bg color transparent" */
    .et_header_style_centered #main-header .mobile_nav,
    .et_header_style_split #main-header .mobile_nav {
         background-color: rgba(0, 0, 0, 0); 
    }
/* remove mobile_nav left and right padding */
    .et_header_style_centered #main-header .mobile_nav,
    .et_header_style_split #main-header .mobile_nav {
         padding: 5px 0px;
    }
/* remove unnecessary top margin */
    .et_header_style_centered #et_mobile_nav_menu,
    .et_header_style_split #et_mobile_nav_menu {
        margin-top: 0px;
    }
/* hide "select page" container */
    .et_header_style_centered #main-header .mobile_nav .select_page,
    .et_header_style_split #main-header .mobile_nav .select_page {
        display: none;
    }
/* adjust vertical and right alignment of the mobile menu bar */
    .et_header_style_centered #main-header .mobile_menu_bar,
    .et_header_style_split #main-header .mobile_menu_bar {
        position: relative;
        right: 0px;
        text-align: right;
    }
/* adjust dropdown menu top offset */
    .et_header_style_centered #main-header .et_mobile_menu,
    .et_header_style_split #main-header .et_mobile_menu {
        top: 63px;
    }
}

@media (max-width: 980px) {
.et_header_style_centered #et_mobile_nav_menu, .et_header_style_split #et_mobile_nav_menu {
    margin-top: -76px;
}
}
/* remove search from main nav */
#et_top_search {
	display: none!important;
}
/* center logo in nav list */
.et_header_style_split #top-menu-nav {
    margin-right: 30px;
}

@media only screen and (min-width: 1350px){
.et_pb_section {
    padding: 0 0;
}
}

#main-header {
	box-shadow: none;
}


.et_pb_section_video_bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shopify-buy__product__variant-img {
	width: 50%;
}

.shopall {
	color: #CC2424;
	font-size: 14px!important;
	 text-transform: lowercase!important;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding-top: 0px!important;
}

@media (max-width: 980px){
#page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 0px!important;
	}}

 
.single-post #main-content #left-area {padding-top: 0px;}
 
 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.single h1.entry-title, .page h1.entry-title {
font-size: 24px !important;
}
	 
	 .blogtitle {
		 font-size: 32px !important;
	 }
	 /* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title, .page h1.entry-title {
text-align: left;
padding-left: 0px;
font-weight: 500;
color: black;
	font-family: "Prohibition", sans-serif!important;
}
	 
	 	.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
	
	#postheader1{
	    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 0px!important;
    padding-top: 0em;
    padding-bottom: 0;
		width: 89%;
}

.mainheading {
	border-width: 2px;
    border-color: #ffffff;
	border-style: solid;
	padding-top: 2em!important;
    padding-bottom: 2em!important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
	text-align: center;
	padding-left: 1em!important;
    padding-right: 1em!important;
}

.blogtitle{
	padding: 1em;
	text-align: center;
	color: #ffffff;
	  font-family: "Prohibition",sans-serif!important;
}
	 
	 /* ---- Transition headings iPad Pro and others ---- */
	 .transitionheading {
		font-family: "Prohibition", sans-serif!important;
font-style: normal;
font-weight: 700;
	color: #000000;
	font-size: 1.4em!important;
	letter-spacing: 1px;
	padding-bottom: .4em!important;
		 	padding-top: .4em!important;
	line-height: 1.2em;

}

 }
#top-header, #et-secondary-nav li ul {
    background-color: #896F6F
}

.cta {
text-align:center;
float: right;
margin-top: -6px;
	margin-left: 10px;
}
 
.cta a {
    color: #fff !important;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    transition: all 0.5s;
	border-style: solid;
	border-width: 1px;
	border-color: #fff;
}
 
.cta a:hover {
background: #555;
color: #fff !important;
}
.et-social-icons, #et-info-phone {
	padding-top: 3px;
}

/* padding around ham menu in mobile  
.shiftnav-toggle-burger {
	border: 2px solid #9FD5D2;
    border-radius: 10px;
    margin-top: 10px!important;
} */
/* submenu font adjustments */
#top-menu .sub-menu .menu-item a { 
    font-size: 16px; 
}

 
/* drop down menu - level 1 */
    .nav li ul {
        width: 300px;
        padding: 8px;}
    .nav li li {
        line-height: 16px;}
    #top-menu li li {
        padding: 0 0px;}
    #top-menu li li a {
        font-size: 14px;
        width: 220px;
        padding: 5px 10px;
        font-weight: 300;}
 
/* drop down menu - level 2 */
    .nav li li ul {
        top: -3px;
        left: 180px;}
 
/* change drop down icon in submenus only */
    #top-menu li .menu-item-has-children > a:first-child:after {
        top: 6px;
        right: 5px;
        font-size: 14px;
        font-weight: 400;
        content: "5";}

/*footer background */
#main-footer{
	background-image: url("https://justcoffee.coop/wp-content/uploads/2018/07/fairtradeorganiccofeeback50V3.jpg");
}
#main-footer h4, h4{
	font-family: "Prohibition", sans-serif!important;
	        font-size: 16px;
}
#main-footer p, #main-footer li, p, .et_pb_widget ul li {
	font-family: "Futura-pt", sans-serif!important;
	        font-size: 17px;
}
/*post spacing */
@media only screen and (min-width: 1350px) {
.type-post .et_pb_section {
    padding: 2px 0!important;
}
}
/*sidebar spacing */
.et_pb_widget ul li {
    margin-bottom: 0.9em;
}
.page #pbe-below-content-wa-wrap {
	display: none!important;
}
/*footer spacing on posts because of newsletter stack */
.single .footer-widget {
	margin-top:1.6em!important;
}

.single .et_pb_row_0 {
	padding-top: 0px!important;
}

.et_pb_blog_1 .entry-title, .et_pb_blog_2 .entry-title, .et_pb_blog_3 .entry-title   {
    font-family: "Prohibition",sans-serif!important;
}

/*** Hold background very large monitors***/
/* XXLarge screens */
@media only screen and (min-width: 120.063em) { 
	.holdmarfullwidthhugescreens {
		min-height: 282px!important;
		padding-top: 1em;
		background-position: top center;
	}
}

.category .footer-widget {
	margin-top: 1em;
}
